history_header_map = {'ADJOINT_DISP_X': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                   'of the X displacements.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[Ux_adj]',
                    'TYPE': 'RESIDUAL'},
 'ADJOINT_DISP_Y': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                   'of the Y displacements.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[Uy_adj]',
                    'TYPE': 'RESIDUAL'},
 'ADJOINT_DISP_Z': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                   'of the Z displacements.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[Uz_adj]',
                    'TYPE': 'RESIDUAL'},
 'AEROCDRAG': {'DESCRIPTION': 'Aero CD drag',
               'GROUP': 'ENGINE_OUTPUT',
               'HEADER': 'AeroCDrag',
               'TYPE': 'COEFFICIENT'},
 'AOA': {'DESCRIPTION': 'Angle of attack',
         'GROUP': 'AOA',
         'HEADER': 'AoA',
         'TYPE': 'DEFAULT'},
 'AVG_CFL': {'DESCRIPTION': 'Current average of the local CFL numbers',
             'GROUP': 'CFL_NUMBER',
             'HEADER': 'Avg CFL',
             'TYPE': 'DEFAULT'},
 'AVG_DENSITY': {'DESCRIPTION': 'Total average density on all markers set in '
                                'MARKER_ANALYZE',
                 'GROUP': 'FLOW_COEFF',
                 'HEADER': 'Avg_Density',
                 'TYPE': 'COEFFICIENT'},
 'AVG_ENTHALPY': {'DESCRIPTION': 'Total average enthalpy on all markers set in '
                                 'MARKER_ANALYZE',
                  'GROUP': 'FLOW_COEFF',
                  'HEADER': 'Avg_Enthalpy',
                  'TYPE': 'COEFFICIENT'},
 'AVG_MACH': {'DESCRIPTION': 'Total average mach number on all markers set in '
                             'MARKER_ANALYZE',
              'GROUP': 'FLOW_COEFF',
              'HEADER': 'Avg_Mach',
              'TYPE': 'COEFFICIENT'},
 'AVG_MASSFLOW': {'DESCRIPTION': 'Total average mass flow on all markers set '
                                 'in MARKER_ANALYZE',
                  'GROUP': 'FLOW_COEFF',
                  'HEADER': 'Avg_Massflow',
                  'TYPE': 'COEFFICIENT'},
 'AVG_NORMALVEL': {'DESCRIPTION': 'Total average normal velocity on all '
                                  'markers set in MARKER_ANALYZE',
                   'GROUP': 'FLOW_COEFF',
                   'HEADER': 'Avg_NormalVel',
                   'TYPE': 'COEFFICIENT'},
 'AVG_PRESS': {'DESCRIPTION': 'Total average pressure on all markers set in '
                              'MARKER_ANALYZE',
               'GROUP': 'FLOW_COEFF',
               'HEADER': 'Avg_Press',
               'TYPE': 'COEFFICIENT'},
 'AVG_TEMP': {'DESCRIPTION': 'Total average temperature on all markers set in '
                             'MARKER_ANALYZE',
              'GROUP': 'FLOW_COEFF',
              'HEADER': 'Avg_Temp',
              'TYPE': 'COEFFICIENT'},
 'AVG_TEMPERATURE': {'DESCRIPTION': 'Total average temperature on all surfaces '
                                    'defined in MARKER_MONITORING',
                     'GROUP': 'HEAT',
                     'HEADER': 'AvgTemp',
                     'TYPE': 'COEFFICIENT'},
 'AVG_TOTALPRESS': {'DESCRIPTION': 'Total average total pressure on all '
                                   'markers set in MARKER_ANALYZE',
                    'GROUP': 'FLOW_COEFF',
                    'HEADER': 'Avg_TotalPress',
                    'TYPE': 'COEFFICIENT'},
 'AVG_TOTALTEMP': {'DESCRIPTION': 'Total average total temperature all markers '
                                  'set in MARKER_ANALYZE',
                   'GROUP': 'FLOW_COEFF',
                   'HEADER': 'Avg_TotalTemp',
                   'TYPE': 'COEFFICIENT'},
 'BGS_ADJ_DENSITY': {'DESCRIPTION': 'BGS residual of the adjoint density.',
                     'GROUP': 'BGS_RES',
                     'HEADER': 'bgs[A_Rho]',
                     'TYPE': 'RESIDUAL'},
 'BGS_ADJ_DISSIPATION': {'DESCRIPTION': 'BGS residual of the adjoint '
                                        'dissipation.',
                         'GROUP': 'BGS_RES',
                         'HEADER': 'bgs[A_w]',
                         'TYPE': 'RESIDUAL'},
 'BGS_ADJ_ENERGY': {'DESCRIPTION': 'BGS residual of the adjoint energy.',
                    'GROUP': 'BGS_RES',
                    'HEADER': 'bgs[A_E]',
                    'TYPE': 'RESIDUAL'},
 'BGS_ADJ_MOMENTUM-X': {'DESCRIPTION': 'BGS residual of the adjoint momentum '
                                       'x-component',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_RhoU]',
                        'TYPE': 'RESIDUAL'},
 'BGS_ADJ_MOMENTUM-Y': {'DESCRIPTION': 'BGS residual of the adjoint momentum '
                                       'y-component',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_RhoV]',
                        'TYPE': 'RESIDUAL'},
 'BGS_ADJ_MOMENTUM-Z': {'DESCRIPTION': 'BGS residual of the adjoint momentum '
                                       'z-component',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_RhoW]',
                        'TYPE': 'RESIDUAL'},
 'BGS_ADJ_NU_TILDE': {'DESCRIPTION': 'BGS residual of the adjoint nu tilde.',
                      'GROUP': 'BGS_RES',
                      'HEADER': 'bgs[A_nu]',
                      'TYPE': 'RESIDUAL'},
 'BGS_ADJ_PRESSURE': {'DESCRIPTION': 'BGS residual of the adjoint Pressure.',
                      'GROUP': 'BGS_RES',
                      'HEADER': 'bgs[A_Rho]',
                      'TYPE': 'RESIDUAL'},
 'BGS_ADJ_RAD_ENERGY': {'DESCRIPTION': 'BGS residual  of the P1 radiative '
                                       'energy.',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_P1]',
                        'TYPE': 'RESIDUAL'},
 'BGS_ADJ_TEMPERATURE': {'DESCRIPTION': 'BGS residual of the adjoint '
                                        'temperature.',
                         'GROUP': 'BGS_RES',
                         'HEADER': 'bgs[A_T]',
                         'TYPE': 'RESIDUAL'},
 'BGS_ADJ_TKE': {'DESCRIPTION': 'BGS residual of the adjoint kinetic energy.',
                 'GROUP': 'BGS_RES',
                 'HEADER': 'bgs[A_k]',
                 'TYPE': 'RESIDUAL'},
 'BGS_ADJ_VELOCITY-X': {'DESCRIPTION': 'BGS residual of the adjoint Velocity '
                                       'x-component',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_RhoU]',
                        'TYPE': 'RESIDUAL'},
 'BGS_ADJ_VELOCITY-Y': {'DESCRIPTION': 'BGS residual of the adjoint Velocity '
                                       'y-component',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_RhoV]',
                        'TYPE': 'RESIDUAL'},
 'BGS_ADJ_VELOCITY-Z': {'DESCRIPTION': 'BGS residual of the adjoint Velocity '
                                       'z-component',
                        'GROUP': 'BGS_RES',
                        'HEADER': 'bgs[A_RhoW]',
                        'TYPE': 'RESIDUAL'},
 'BGS_DENSITY': {'DESCRIPTION': 'BGS residual of the density.',
                 'GROUP': 'BGS_RES',
                 'HEADER': 'bgs[Rho]',
                 'TYPE': 'RESIDUAL'},
 'BGS_DISP_X': {'DESCRIPTION': '',
                'GROUP': 'BGS_RES',
                'HEADER': 'bgs[DispX]',
                'TYPE': 'RESIDUAL'},
 'BGS_DISP_Y': {'DESCRIPTION': '',
                'GROUP': 'BGS_RES',
                'HEADER': 'bgs[DispY]',
                'TYPE': 'RESIDUAL'},
 'BGS_DISP_Z': {'DESCRIPTION': '',
                'GROUP': 'BGS_RES',
                'HEADER': 'bgs[DispZ]',
                'TYPE': 'RESIDUAL'},
 'BGS_DISSIPATION': {'DESCRIPTION': 'BGS residual of dissipation (SST model).',
                     'GROUP': 'BGS_RES',
                     'HEADER': 'bgs[w]',
                     'TYPE': 'RESIDUAL'},
 'BGS_ENERGY': {'DESCRIPTION': 'BGS residual of the energy.',
                'GROUP': 'BGS_RES',
                'HEADER': 'bgs[RhoE]',
                'TYPE': 'RESIDUAL'},
 'BGS_MOMENTUM-X': {'DESCRIPTION': 'BGS residual of the momentum x-component.',
                    'GROUP': 'BGS_RES',
                    'HEADER': 'bgs[RhoU]',
                    'TYPE': 'RESIDUAL'},
 'BGS_MOMENTUM-Y': {'DESCRIPTION': 'BGS residual of the momentum y-component.',
                    'GROUP': 'BGS_RES',
                    'HEADER': 'bgs[RhoV]',
                    'TYPE': 'RESIDUAL'},
 'BGS_NU_TILDE': {'DESCRIPTION': 'BGS residual of nu tilde (SA model).',
                  'GROUP': 'BGS_RES',
                  'HEADER': 'bgs[nu]',
                  'TYPE': 'RESIDUAL'},
 'BGS_PRESSURE': {'DESCRIPTION': 'BGS residual of the pressure.',
                  'GROUP': 'BGS_RES',
                  'HEADER': 'bgs[P]',
                  'TYPE': 'RESIDUAL'},
 'BGS_TEMPERATURE': {'DESCRIPTION': 'Block-Gauss seidel residual of the '
                                    'temperature',
                     'GROUP': 'BGS_RES',
                     'HEADER': 'bgs[T]',
                     'TYPE': 'RESIDUAL'},
 'BGS_TKE': {'DESCRIPTION': 'BGS residual of kinetic energy (SST model).',
             'GROUP': 'BGS_RES',
             'HEADER': 'bgs[k]',
             'TYPE': 'RESIDUAL'},
 'BGS_VELOCITY-X': {'DESCRIPTION': 'BGS residual of the velocity x-component.',
                    'GROUP': 'BGS_RES',
                    'HEADER': 'bgs[U]',
                    'TYPE': 'RESIDUAL'},
 'BGS_VELOCITY-Y': {'DESCRIPTION': 'BGS residual of the velocity y-component.',
                    'GROUP': 'BGS_RES',
                    'HEADER': 'bgs[V]',
                    'TYPE': 'RESIDUAL'},
 'BGS_VELOCITY-Z': {'DESCRIPTION': 'BGS residual of the velocity z-component.',
                    'GROUP': 'BGS_RES',
                    'HEADER': 'bgs[W]',
                    'TYPE': 'RESIDUAL'},
 'CFL_NUMBER': {'DESCRIPTION': 'Current value of the CFL number',
                'GROUP': 'CFL_NUMBER',
                'HEADER': 'CFL number',
                'TYPE': 'DEFAULT'},
 'CHANGE_IN_AOA': {'DESCRIPTION': 'Last change in Angle of Attack by Fixed CL '
                                  'Driver',
                   'GROUP': 'FIXED_CL',
                   'HEADER': 'Change_in_AOA',
                   'TYPE': 'RESIDUAL'},
 'CIRCUMFERENTIAL_DISTORTION': {'DESCRIPTION': 'Circumferential distortion',
                                'GROUP': 'ENGINE_OUTPUT',
                                'HEADER': 'Circumferential_Distortion',
                                'TYPE': 'COEFFICIENT'},
 'CL_DRIVER_COMMAND': {'DESCRIPTION': "CL Driver's control command",
                       'GROUP': 'FIXED_CL',
                       'HEADER': 'CL_Driver_Command',
                       'TYPE': 'RESIDUAL'},
 'COMBO': {'DESCRIPTION': 'Combined obj. function value.',
           'GROUP': 'COMBO',
           'HEADER': 'ComboObj',
           'TYPE': 'COEFFICIENT'},
 'CP_DIFF': {'DESCRIPTION': 'Cp difference for inverse design',
             'GROUP': 'CP_DIFF',
             'HEADER': 'Cp_Diff',
             'TYPE': 'DEFAULT'},
 'CQ': {'DESCRIPTION': 'CQ',
        'GROUP': 'ROTATING_FRAME',
        'HEADER': 'CQ',
        'TYPE': 'COEFFICIENT'},
 'CT': {'DESCRIPTION': 'CT',
        'GROUP': 'ROTATING_FRAME',
        'HEADER': 'CT',
        'TYPE': 'COEFFICIENT'},
 'DEFORM_ITER': {'DESCRIPTION': 'Linear solver iterations for the mesh '
                                'deformation',
                 'GROUP': 'DEFORM',
                 'HEADER': 'DeformIter',
                 'TYPE': 'DEFAULT'},
 'DEFORM_MAX_VOLUME': {'DESCRIPTION': 'Maximum volume in the mesh',
                       'GROUP': 'DEFORM',
                       'HEADER': 'MaxVolume',
                       'TYPE': 'DEFAULT'},
 'DEFORM_MIN_VOLUME': {'DESCRIPTION': 'Minimum volume in the mesh',
                       'GROUP': 'DEFORM',
                       'HEADER': 'MinVolume',
                       'TYPE': 'DEFAULT'},
 'DEFORM_RESIDUAL': {'DESCRIPTION': 'Residual of the linear solver for the '
                                    'mesh deformation',
                     'GROUP': 'DEFORM',
                     'HEADER': 'DeformRes',
                     'TYPE': 'DEFAULT'},
 'DELTA_CL': {'DESCRIPTION': 'Difference between Target CL and current CL',
              'GROUP': 'FIXED_CL',
              'HEADER': 'Delta_CL',
              'TYPE': 'COEFFICIENT'},
 'DRAG': {'DESCRIPTION': 'Total drag coefficient on all surfaces set with '
                         'MARKER_MONITORING',
          'GROUP': 'AERO_COEFF',
          'HEADER': 'CD',
          'TYPE': 'COEFFICIENT'},
 'D_AEROCDRAG': {'DESCRIPTION': 'Derivative value',
                 'GROUP': 'D_ENGINE_OUTPUT',
                 'HEADER': 'd[AeroCDrag]',
                 'TYPE': 'D_COEFFICIENT'},
 'D_AVG_DENSITY': {'DESCRIPTION': 'Derivative value',
                   'GROUP': 'D_FLOW_COEFF',
                   'HEADER': 'd[Avg_Density]',
                   'TYPE': 'D_COEFFICIENT'},
 'D_AVG_ENTHALPY': {'DESCRIPTION': 'Derivative value',
                    'GROUP': 'D_FLOW_COEFF',
                    'HEADER': 'd[Avg_Enthalpy]',
                    'TYPE': 'D_COEFFICIENT'},
 'D_AVG_MACH': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_FLOW_COEFF',
                'HEADER': 'd[Avg_Mach]',
                'TYPE': 'D_COEFFICIENT'},
 'D_AVG_MASSFLOW': {'DESCRIPTION': 'Derivative value',
                    'GROUP': 'D_FLOW_COEFF',
                    'HEADER': 'd[Avg_Massflow]',
                    'TYPE': 'D_COEFFICIENT'},
 'D_AVG_NORMALVEL': {'DESCRIPTION': 'Derivative value',
                     'GROUP': 'D_FLOW_COEFF',
                     'HEADER': 'd[Avg_NormalVel]',
                     'TYPE': 'D_COEFFICIENT'},
 'D_AVG_PRESS': {'DESCRIPTION': 'Derivative value',
                 'GROUP': 'D_FLOW_COEFF',
                 'HEADER': 'd[Avg_Press]',
                 'TYPE': 'D_COEFFICIENT'},
 'D_AVG_TEMP': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_FLOW_COEFF',
                'HEADER': 'd[Avg_Temp]',
                'TYPE': 'D_COEFFICIENT'},
 'D_AVG_TEMPERATURE': {'DESCRIPTION': 'Derivative value',
                       'GROUP': 'D_HEAT',
                       'HEADER': 'd[AvgTemp]',
                       'TYPE': 'D_COEFFICIENT'},
 'D_AVG_TOTALPRESS': {'DESCRIPTION': 'Derivative value',
                      'GROUP': 'D_FLOW_COEFF',
                      'HEADER': 'd[Avg_TotalPress]',
                      'TYPE': 'D_COEFFICIENT'},
 'D_AVG_TOTALTEMP': {'DESCRIPTION': 'Derivative value',
                     'GROUP': 'D_FLOW_COEFF',
                     'HEADER': 'd[Avg_TotalTemp]',
                     'TYPE': 'D_COEFFICIENT'},
 'D_CIRCUMFERENTIAL_DISTORTION': {'DESCRIPTION': 'Derivative value',
                                  'GROUP': 'D_ENGINE_OUTPUT',
                                  'HEADER': 'd[Circumferential_Distortion]',
                                  'TYPE': 'D_COEFFICIENT'},
 'D_COMBO': {'DESCRIPTION': 'Derivative value',
             'GROUP': 'D_COMBO',
             'HEADER': 'd[ComboObj]',
             'TYPE': 'D_COEFFICIENT'},
 'D_CQ': {'DESCRIPTION': 'Derivative value',
          'GROUP': 'D_ROTATING_FRAME',
          'HEADER': 'd[CQ]',
          'TYPE': 'D_COEFFICIENT'},
 'D_CT': {'DESCRIPTION': 'Derivative value',
          'GROUP': 'D_ROTATING_FRAME',
          'HEADER': 'd[CT]',
          'TYPE': 'D_COEFFICIENT'},
 'D_DELTA_CL': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_FIXED_CL',
                'HEADER': 'd[Delta_CL]',
                'TYPE': 'D_COEFFICIENT'},
 'D_DRAG': {'DESCRIPTION': 'Derivative value',
            'GROUP': 'D_AERO_COEFF',
            'HEADER': 'd[CD]',
            'TYPE': 'D_COEFFICIENT'},
 'D_EFFICIENCY': {'DESCRIPTION': 'Derivative value',
                  'GROUP': 'D_AERO_COEFF',
                  'HEADER': 'd[CEff]',
                  'TYPE': 'D_COEFFICIENT'},
 'D_EQUIV_AREA': {'DESCRIPTION': 'Derivative value',
                  'GROUP': 'D_EQUIVALENT_AREA',
                  'HEADER': 'd[CEquiv_Area]',
                  'TYPE': 'D_COEFFICIENT'},
 'D_FORCE_X': {'DESCRIPTION': 'Derivative value',
               'GROUP': 'D_AERO_COEFF',
               'HEADER': 'd[CFx]',
               'TYPE': 'D_COEFFICIENT'},
 'D_FORCE_Y': {'DESCRIPTION': 'Derivative value',
               'GROUP': 'D_AERO_COEFF',
               'HEADER': 'd[CFy]',
               'TYPE': 'D_COEFFICIENT'},
 'D_FORCE_Z': {'DESCRIPTION': 'Derivative value',
               'GROUP': 'D_AERO_COEFF',
               'HEADER': 'd[CFz]',
               'TYPE': 'D_COEFFICIENT'},
 'D_HEATFLUX': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_HEAT',
                'HEADER': 'd[HF]',
                'TYPE': 'D_COEFFICIENT'},
 'D_HEATFLUX_MAX': {'DESCRIPTION': 'Derivative value',
                    'GROUP': 'D_HEAT',
                    'HEADER': 'd[MaxHF]',
                    'TYPE': 'D_COEFFICIENT'},
 'D_LIFT': {'DESCRIPTION': 'Derivative value',
            'GROUP': 'D_AERO_COEFF',
            'HEADER': 'd[CL]',
            'TYPE': 'D_COEFFICIENT'},
 'D_MERIT': {'DESCRIPTION': 'Derivative value',
             'GROUP': 'D_ROTATING_FRAME',
             'HEADER': 'd[CMerit]',
             'TYPE': 'D_COEFFICIENT'},
 'D_MOMENTUM_DISTORTION': {'DESCRIPTION': 'Derivative value',
                           'GROUP': 'D_FLOW_COEFF',
                           'HEADER': 'd[Momentum_Distortion]',
                           'TYPE': 'D_COEFFICIENT'},
 'D_MOMENT_X': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_AERO_COEFF',
                'HEADER': 'd[CMx]',
                'TYPE': 'D_COEFFICIENT'},
 'D_MOMENT_Y': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_AERO_COEFF',
                'HEADER': 'd[CMy]',
                'TYPE': 'D_COEFFICIENT'},
 'D_MOMENT_Z': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_AERO_COEFF',
                'HEADER': 'd[CMz]',
                'TYPE': 'D_COEFFICIENT'},
 'D_NEARFIELD_OF': {'DESCRIPTION': 'Derivative value',
                    'GROUP': 'D_EQUIVALENT_AREA',
                    'HEADER': 'd[CNearFieldOF]',
                    'TYPE': 'D_COEFFICIENT'},
 'D_PRESSURE_DROP': {'DESCRIPTION': 'Derivative value',
                     'GROUP': 'D_FLOW_COEFF',
                     'HEADER': 'd[Pressure_Drop]',
                     'TYPE': 'D_COEFFICIENT'},
 'D_RADIAL_DISTORTION': {'DESCRIPTION': 'Derivative value',
                         'GROUP': 'D_ENGINE_OUTPUT',
                         'HEADER': 'd[Radial_Distortion]',
                         'TYPE': 'D_COEFFICIENT'},
 'D_SECONDARY_OVER_UNIFORMITY': {'DESCRIPTION': 'Derivative value',
                                 'GROUP': 'D_FLOW_COEFF',
                                 'HEADER': 'd[Secondary_Over_Uniformity]',
                                 'TYPE': 'D_COEFFICIENT'},
 'D_SECONDARY_STRENGTH': {'DESCRIPTION': 'Derivative value',
                          'GROUP': 'D_FLOW_COEFF',
                          'HEADER': 'd[Secondary_Strength]',
                          'TYPE': 'D_COEFFICIENT'},
 'D_SENS_AOA': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_SENSITIVITY',
                'HEADER': 'd[Sens_AoA]',
                'TYPE': 'D_COEFFICIENT'},
 'D_SENS_GEO': {'DESCRIPTION': 'Derivative value',
                'GROUP': 'D_SENSITIVITY',
                'HEADER': 'd[Sens_Geo]',
                'TYPE': 'D_COEFFICIENT'},
 'D_SENS_MACH': {'DESCRIPTION': 'Derivative value',
                 'GROUP': 'D_SENSITIVITY',
                 'HEADER': 'd[Sens_Mach]',
                 'TYPE': 'D_COEFFICIENT'},
 'D_SENS_PRESS': {'DESCRIPTION': 'Derivative value',
                  'GROUP': 'D_SENSITIVITY',
                  'HEADER': 'd[Sens_Press]',
                  'TYPE': 'D_COEFFICIENT'},
 'D_SENS_PRESS_OUT': {'DESCRIPTION': 'Derivative value',
                      'GROUP': 'D_SENSITIVITY',
                      'HEADER': 'd[Sens_Pout]',
                      'TYPE': 'D_COEFFICIENT'},
 'D_SENS_TEMP': {'DESCRIPTION': 'Derivative value',
                 'GROUP': 'D_SENSITIVITY',
                 'HEADER': 'd[Sens_Temp]',
                 'TYPE': 'D_COEFFICIENT'},
 'D_SENS_VEL_IN': {'DESCRIPTION': 'Derivative value',
                   'GROUP': 'D_SENSITIVITY',
                   'HEADER': 'd[Sens_Vin]',
                   'TYPE': 'D_COEFFICIENT'},
 'D_SIDEFORCE': {'DESCRIPTION': 'Derivative value',
                 'GROUP': 'D_AERO_COEFF',
                 'HEADER': 'd[CSF]',
                 'TYPE': 'D_COEFFICIENT'},
 'D_SOLIDCDRAG': {'DESCRIPTION': 'Derivative value',
                  'GROUP': 'D_ENGINE_OUTPUT',
                  'HEADER': 'd[SolidCDrag]',
                  'TYPE': 'D_COEFFICIENT'},
 'D_TEMPERATURE': {'DESCRIPTION': 'Derivative value',
                   'GROUP': 'D_HEAT',
                   'HEADER': 'd[Temp]',
                   'TYPE': 'D_COEFFICIENT'},
 'D_TOTAL_HEATFLUX': {'DESCRIPTION': 'Derivative value',
                      'GROUP': 'D_HEAT',
                      'HEADER': 'd[HF]',
                      'TYPE': 'D_COEFFICIENT'},
 'D_UNIFORMITY': {'DESCRIPTION': 'Derivative value',
                  'GROUP': 'D_FLOW_COEFF',
                  'HEADER': 'd[Uniformity]',
                  'TYPE': 'D_COEFFICIENT'},
 'EFFICIENCY': {'DESCRIPTION': 'Total lift-to-drag ratio on all surfaces set '
                               'with MARKER_MONITORING',
                'GROUP': 'AERO_COEFF',
                'HEADER': 'CEff',
                'TYPE': 'COEFFICIENT'},
 'EQUIV_AREA': {'DESCRIPTION': 'Equivalent area',
                'GROUP': 'EQUIVALENT_AREA',
                'HEADER': 'CEquiv_Area',
                'TYPE': 'COEFFICIENT'},
 'FORCE_X': {'DESCRIPTION': 'Total force x-component on all surfaces set with '
                            'MARKER_MONITORING',
             'GROUP': 'AERO_COEFF',
             'HEADER': 'CFx',
             'TYPE': 'COEFFICIENT'},
 'FORCE_Y': {'DESCRIPTION': 'Total force y-component on all surfaces set with '
                            'MARKER_MONITORING',
             'GROUP': 'AERO_COEFF',
             'HEADER': 'CFy',
             'TYPE': 'COEFFICIENT'},
 'FORCE_Z': {'DESCRIPTION': 'Total force z-component on all surfaces set with '
                            'MARKER_MONITORING',
             'GROUP': 'AERO_COEFF',
             'HEADER': 'CFz',
             'TYPE': 'COEFFICIENT'},
 'HEATFLUX': {'DESCRIPTION': 'Total heatflux on all surfaces set with '
                             'MARKER_MONITORING.',
              'GROUP': 'HEAT',
              'HEADER': 'HF',
              'TYPE': 'COEFFICIENT'},
 'HEATFLUX_MAX': {'DESCRIPTION': 'Total maximal heatflux on all surfaces '
                                 'defined in MARKER_MONITORING',
                  'GROUP': 'HEAT',
                  'HEADER': 'MaxHF',
                  'TYPE': 'COEFFICIENT'},
 'LIFT': {'DESCRIPTION': 'Total lift coefficient on all surfaces set with '
                         'MARKER_MONITORING',
          'GROUP': 'AERO_COEFF',
          'HEADER': 'CL',
          'TYPE': 'COEFFICIENT'},
 'LINSOL_ITER': {'DESCRIPTION': 'Number of iterations of the linear solver.',
                 'GROUP': 'LINSOL',
                 'HEADER': 'LinSolIter',
                 'TYPE': 'DEFAULT'},
 'LINSOL_RESIDUAL': {'DESCRIPTION': 'Residual of the linear solver.',
                     'GROUP': 'LINSOL',
                     'HEADER': 'LinSolRes',
                     'TYPE': 'DEFAULT'},
 'LOAD_INCREMENT': {'DESCRIPTION': 'LOAD_INCREMENT',
                    'GROUP': '',
                    'HEADER': 'Load[%]',
                    'TYPE': 'DEFAULT'},
 'LOAD_RAMP': {'DESCRIPTION': 'LOAD_RAMP',
               'GROUP': '',
               'HEADER': 'Load_Ramp',
               'TYPE': 'DEFAULT'},
 'MAX_ADJ_DENSITY': {'DESCRIPTION': 'Maximum residual of the adjoint density.',
                     'GROUP': 'MAX_RES',
                     'HEADER': 'max[A_Rho]',
                     'TYPE': 'RESIDUAL'},
 'MAX_ADJ_DISSIPATION': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                        'dissipation.',
                         'GROUP': 'MAX_RES',
                         'HEADER': 'max[A_w]',
                         'TYPE': 'RESIDUAL'},
 'MAX_ADJ_ENERGY': {'DESCRIPTION': 'Maximum residual of the adjoint energy.',
                    'GROUP': 'MAX_RES',
                    'HEADER': 'max[A_E]',
                    'TYPE': 'RESIDUAL'},
 'MAX_ADJ_MOMENTUM-X': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                       'momentum x-component',
                        'GROUP': 'MAX_RES',
                        'HEADER': 'max[A_RhoU]',
                        'TYPE': 'RESIDUAL'},
 'MAX_ADJ_MOMENTUM-Y': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                       'momentum y-component',
                        'GROUP': 'MAX_RES',
                        'HEADER': 'max[A_RhoV]',
                        'TYPE': 'RESIDUAL'},
 'MAX_ADJ_MOMENTUM-Z': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                       'momentum z-component',
                        'GROUP': 'MAX_RES',
                        'HEADER': 'max[A_RhoW]',
                        'TYPE': 'RESIDUAL'},
 'MAX_ADJ_NU_TILDE': {'DESCRIPTION': 'Maximum residual of the adjoint nu '
                                     'tilde.',
                      'GROUP': 'MAX_RES',
                      'HEADER': 'max[A_nu]',
                      'TYPE': 'RESIDUAL'},
 'MAX_ADJ_PRESSURE': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                     'Pressure.',
                      'GROUP': 'MAX_RES',
                      'HEADER': 'max[A_Rho]',
                      'TYPE': 'RESIDUAL'},
 'MAX_ADJ_TEMPERATURE': {'DESCRIPTION': 'Maximum residual of the temperature.',
                         'GROUP': 'MAX_RES',
                         'HEADER': 'max[A_T]',
                         'TYPE': 'RESIDUAL'},
 'MAX_ADJ_TKE': {'DESCRIPTION': 'Maximum residual of the adjoint kinetic '
                                'energy.',
                 'GROUP': 'MAX_RES',
                 'HEADER': 'max[A_k]',
                 'TYPE': 'RESIDUAL'},
 'MAX_ADJ_VELOCITY-X': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                       'Velocity x-component',
                        'GROUP': 'MAX_RES',
                        'HEADER': 'max[A_RhoU]',
                        'TYPE': 'RESIDUAL'},
 'MAX_ADJ_VELOCITY-Y': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                       'Velocity y-component',
                        'GROUP': 'MAX_RES',
                        'HEADER': 'max[A_RhoV]',
                        'TYPE': 'RESIDUAL'},
 'MAX_ADJ_VELOCITY-Z': {'DESCRIPTION': 'Maximum residual of the adjoint '
                                       'Velocity z-component',
                        'GROUP': 'MAX_RES',
                        'HEADER': 'max[A_RhoW]',
                        'TYPE': 'RESIDUAL'},
 'MAX_CFL': {'DESCRIPTION': 'Current maximum of the local CFL numbers',
             'GROUP': 'CFL_NUMBER',
             'HEADER': 'Max CFL',
             'TYPE': 'DEFAULT'},
 'MAX_DELTA_TIME': {'DESCRIPTION': 'Current maximum local time step',
                    'GROUP': 'CFL_NUMBER',
                    'HEADER': 'Max DT',
                    'TYPE': 'DEFAULT'},
 'MAX_DENSITY': {'DESCRIPTION': 'Maximum square residual of the density.',
                 'GROUP': 'MAX_RES',
                 'HEADER': 'max[Rho]',
                 'TYPE': 'RESIDUAL'},
 'MAX_DISSIPATION': {'DESCRIPTION': 'Maximum residual of dissipation (SST '
                                    'model).',
                     'GROUP': 'MAX_RES',
                     'HEADER': 'max[w]',
                     'TYPE': 'RESIDUAL'},
 'MAX_ENERGY': {'DESCRIPTION': 'Maximum residual of the energy.',
                'GROUP': 'MAX_RES',
                'HEADER': 'max[RhoE]',
                'TYPE': 'RESIDUAL'},
 'MAX_MOMENTUM-X': {'DESCRIPTION': 'Maximum square residual of the momentum '
                                   'x-component.',
                    'GROUP': 'MAX_RES',
                    'HEADER': 'max[RhoU]',
                    'TYPE': 'RESIDUAL'},
 'MAX_MOMENTUM-Y': {'DESCRIPTION': 'Maximum square residual of the momentum '
                                   'y-component.',
                    'GROUP': 'MAX_RES',
                    'HEADER': 'max[RhoV]',
                    'TYPE': 'RESIDUAL'},
 'MAX_NU_TILDE': {'DESCRIPTION': 'Maximum residual of nu tilde (SA model).',
                  'GROUP': 'MAX_RES',
                  'HEADER': 'max[nu]',
                  'TYPE': 'RESIDUAL'},
 'MAX_PRESSURE': {'DESCRIPTION': 'Maximum residual of the pressure.',
                  'GROUP': 'MAX_RES',
                  'HEADER': 'max[P]',
                  'TYPE': 'RESIDUAL'},
 'MAX_TEMPERATURE': {'DESCRIPTION': 'Maximum residual of the temperature',
                     'GROUP': 'MAX_RES',
                     'HEADER': 'max[T]',
                     'TYPE': 'RESIDUAL'},
 'MAX_TKE': {'DESCRIPTION': 'Maximum residual of kinetic energy (SST model).',
             'GROUP': 'MAX_RES',
             'HEADER': 'max[k]',
             'TYPE': 'RESIDUAL'},
 'MAX_VELOCITY-X': {'DESCRIPTION': 'Maximum residual of the velocity '
                                   'x-component.',
                    'GROUP': 'MAX_RES',
                    'HEADER': 'max[U]',
                    'TYPE': 'RESIDUAL'},
 'MAX_VELOCITY-Y': {'DESCRIPTION': 'Maximum residual of the velocity '
                                   'y-component.',
                    'GROUP': 'MAX_RES',
                    'HEADER': 'max[V]',
                    'TYPE': 'RESIDUAL'},
 'MAX_VELOCITY-Z': {'DESCRIPTION': 'Maximum residual of the velocity '
                                   'z-component.',
                    'GROUP': 'MAX_RES',
                    'HEADER': 'max[W]',
                    'TYPE': 'RESIDUAL'},
 'MERIT': {'DESCRIPTION': 'Merit',
           'GROUP': 'ROTATING_FRAME',
           'HEADER': 'CMerit',
           'TYPE': 'COEFFICIENT'},
 'MIN_CFL': {'DESCRIPTION': 'Current minimum of the local CFL numbers',
             'GROUP': 'CFL_NUMBER',
             'HEADER': 'Min CFL',
             'TYPE': 'DEFAULT'},
 'MIN_DELTA_TIME': {'DESCRIPTION': 'Current minimum local time step',
                    'GROUP': 'CFL_NUMBER',
                    'HEADER': 'Min DT',
                    'TYPE': 'DEFAULT'},
 'MOMENTUM_DISTORTION': {'DESCRIPTION': 'Total momentum distortion on all '
                                        'markers set in MARKER_ANALYZE',
                         'GROUP': 'FLOW_COEFF',
                         'HEADER': 'Momentum_Distortion',
                         'TYPE': 'COEFFICIENT'},
 'MOMENT_X': {'DESCRIPTION': 'Total momentum x-component on all surfaces set '
                             'with MARKER_MONITORING',
              'GROUP': 'AERO_COEFF',
              'HEADER': 'CMx',
              'TYPE': 'COEFFICIENT'},
 'MOMENT_Y': {'DESCRIPTION': 'Total momentum y-component on all surfaces set '
                             'with MARKER_MONITORING',
              'GROUP': 'AERO_COEFF',
              'HEADER': 'CMy',
              'TYPE': 'COEFFICIENT'},
 'MOMENT_Z': {'DESCRIPTION': 'Total momentum z-component on all surfaces set '
                             'with MARKER_MONITORING',
              'GROUP': 'AERO_COEFF',
              'HEADER': 'CMz',
              'TYPE': 'COEFFICIENT'},
 'NEARFIELD_OF': {'DESCRIPTION': 'Nearfield obj. function',
                  'GROUP': 'EQUIVALENT_AREA',
                  'HEADER': 'CNearFieldOF',
                  'TYPE': 'COEFFICIENT'},
 'PRESSURE_DROP': {'DESCRIPTION': 'Total pressure drop on all markers set in '
                                  'MARKER_ANALYZE',
                   'GROUP': 'FLOW_COEFF',
                   'HEADER': 'Pressure_Drop',
                   'TYPE': 'COEFFICIENT'},
 'PREV_AOA': {'DESCRIPTION': 'Angle of Attack at the previous iteration of the '
                             'Fixed CL driver',
              'GROUP': 'FIXED_CL',
              'HEADER': 'Previous_AOA',
              'TYPE': 'DEFAULT'},
 'RADIAL_DISTORTION': {'DESCRIPTION': 'Radial distortion',
                       'GROUP': 'ENGINE_OUTPUT',
                       'HEADER': 'Radial_Distortion',
                       'TYPE': 'COEFFICIENT'},
 'RMS_ADJ_DENSITY': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                    'density.',
                     'GROUP': 'RMS_RES',
                     'HEADER': 'rms[A_Rho]',
                     'TYPE': 'RESIDUAL'},
 'RMS_ADJ_DISSIPATION': {'DESCRIPTION': 'Root-mean square residual of the '
                                        'adjoint dissipation.',
                         'GROUP': 'RMS_RES',
                         'HEADER': 'rms[A_w]',
                         'TYPE': 'RESIDUAL'},
 'RMS_ADJ_ENERGY': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                   'energy.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[A_E]',
                    'TYPE': 'RESIDUAL'},
 'RMS_ADJ_MOMENTUM-X': {'DESCRIPTION': 'Root-mean square residual of the '
                                       'adjoint momentum x-component.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_RhoU]',
                        'TYPE': 'RESIDUAL'},
 'RMS_ADJ_MOMENTUM-Y': {'DESCRIPTION': 'Root-mean square residual of the '
                                       'adjoint momentum y-component.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_RhoV]',
                        'TYPE': 'RESIDUAL'},
 'RMS_ADJ_MOMENTUM-Z': {'DESCRIPTION': 'Root-mean square residual of the '
                                       'adjoint momentum z-component.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_RhoW]',
                        'TYPE': 'RESIDUAL'},
 'RMS_ADJ_NU_TILDE': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                     'nu tilde.',
                      'GROUP': 'RMS_RES',
                      'HEADER': 'rms[A_nu]',
                      'TYPE': 'RESIDUAL'},
 'RMS_ADJ_PRESSURE': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                     'Pressure.',
                      'GROUP': 'RMS_RES',
                      'HEADER': 'rms[A_P]',
                      'TYPE': 'RESIDUAL'},
 'RMS_ADJ_RAD_ENERGY': {'DESCRIPTION': 'Root-mean square residual of the P1 '
                                       'radiative energy.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_P1]',
                        'TYPE': 'RESIDUAL'},
 'RMS_ADJ_TEMPERATURE': {'DESCRIPTION': 'Root-mean square residual of the '
                                        'adjoint temperature.',
                         'GROUP': 'RMS_RES',
                         'HEADER': 'rms[A_T]',
                         'TYPE': 'RESIDUAL'},
 'RMS_ADJ_TKE': {'DESCRIPTION': 'Root-mean square residual of the adjoint '
                                'kinetic energy.',
                 'GROUP': 'RMS_RES',
                 'HEADER': 'rms[A_k]',
                 'TYPE': 'RESIDUAL'},
 'RMS_ADJ_VELOCITY-X': {'DESCRIPTION': 'Root-mean square residual of the '
                                       'adjoint Velocity x-component.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_U]',
                        'TYPE': 'RESIDUAL'},
 'RMS_ADJ_VELOCITY-Y': {'DESCRIPTION': 'Root-mean square residual of the '
                                       'adjoint Velocity y-component.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_V]',
                        'TYPE': 'RESIDUAL'},
 'RMS_ADJ_VELOCITY-Z': {'DESCRIPTION': 'Root-mean square residual of the '
                                       'adjoint Velocity z-component.',
                        'GROUP': 'RMS_RES',
                        'HEADER': 'rms[A_W]',
                        'TYPE': 'RESIDUAL'},
 'RMS_DENSITY': {'DESCRIPTION': 'Root-mean square residual of the density.',
                 'GROUP': 'RMS_RES',
                 'HEADER': 'rms[Rho]',
                 'TYPE': 'RESIDUAL'},
 'RMS_DISP_X': {'DESCRIPTION': '',
                'GROUP': 'RMS_RES',
                'HEADER': 'rms[DispX]',
                'TYPE': 'RESIDUAL'},
 'RMS_DISP_Y': {'DESCRIPTION': '',
                'GROUP': 'RMS_RES',
                'HEADER': 'rms[DispY]',
                'TYPE': 'RESIDUAL'},
 'RMS_DISP_Z': {'DESCRIPTION': '',
                'GROUP': 'RMS_RES',
                'HEADER': 'rms[DispZ]',
                'TYPE': 'RESIDUAL'},
 'RMS_DISSIPATION': {'DESCRIPTION': 'Root-mean square residual of dissipation '
                                    '(SST model).',
                     'GROUP': 'RMS_RES',
                     'HEADER': 'rms[w]',
                     'TYPE': 'RESIDUAL'},
 'RMS_ENERGY': {'DESCRIPTION': 'Root-mean square residual of the energy.',
                'GROUP': 'RMS_RES',
                'HEADER': 'rms[RhoE]',
                'TYPE': 'RESIDUAL'},
 'RMS_ETOL': {'DESCRIPTION': '',
              'GROUP': 'RMS_RES',
              'HEADER': 'rms[E]',
              'TYPE': 'RESIDUAL'},
 'RMS_MOMENTUM-X': {'DESCRIPTION': 'Root-mean square residual of the momentum '
                                   'x-component.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[RhoU]',
                    'TYPE': 'RESIDUAL'},
 'RMS_MOMENTUM-Y': {'DESCRIPTION': 'Root-mean square residual of the momentum '
                                   'y-component.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[RhoV]',
                    'TYPE': 'RESIDUAL'},
 'RMS_NU_TILDE': {'DESCRIPTION': 'Root-mean square residual of nu tilde (SA '
                                 'model).',
                  'GROUP': 'RMS_RES',
                  'HEADER': 'rms[nu]',
                  'TYPE': 'RESIDUAL'},
 'RMS_PRESSURE': {'DESCRIPTION': 'Root-mean square residual of the pressure.',
                  'GROUP': 'RMS_RES',
                  'HEADER': 'rms[P]',
                  'TYPE': 'RESIDUAL'},
 'RMS_RTOL': {'DESCRIPTION': '',
              'GROUP': 'RMS_RES',
              'HEADER': 'rms[R]',
              'TYPE': 'RESIDUAL'},
 'RMS_TEMPERATURE': {'DESCRIPTION': 'Root mean square residual of the '
                                    'temperature',
                     'GROUP': 'RMS_RES',
                     'HEADER': 'rms[T]',
                     'TYPE': 'RESIDUAL'},
 'RMS_TKE': {'DESCRIPTION': 'Root-mean square residual of kinetic energy (SST '
                            'model).',
             'GROUP': 'RMS_RES',
             'HEADER': 'rms[k]',
             'TYPE': 'RESIDUAL'},
 'RMS_UTOL': {'DESCRIPTION': '',
              'GROUP': 'RMS_RES',
              'HEADER': 'rms[U]',
              'TYPE': 'RESIDUAL'},
 'RMS_VELOCITY-X': {'DESCRIPTION': 'Root-mean square residual of the velocity '
                                   'x-component.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[U]',
                    'TYPE': 'RESIDUAL'},
 'RMS_VELOCITY-Y': {'DESCRIPTION': 'Root-mean square residual of the velocity '
                                   'y-component.',
                    'GROUP': 'RMS_RES',
                    'HEADER': 'rms[V]',
                    'TYPE': 'RESIDUAL'},
 'SECONDARY_OVER_UNIFORMITY': {'DESCRIPTION': 'Total secondary over uniformity '
                                              'on all markers set in '
                                              'MARKER_ANALYZE',
                               'GROUP': 'FLOW_COEFF',
                               'HEADER': 'Secondary_Over_Uniformity',
                               'TYPE': 'COEFFICIENT'},
 'SECONDARY_STRENGTH': {'DESCRIPTION': 'Total secondary strength on all '
                                       'markers set in MARKER_ANALYZE',
                        'GROUP': 'FLOW_COEFF',
                        'HEADER': 'Secondary_Strength',
                        'TYPE': 'COEFFICIENT'},
 'SENS_AOA': {'DESCRIPTION': 'Sensitivity of the objective function with '
                             'respect to the angle of attack (only for '
                             'compressible solver).',
              'GROUP': 'SENSITIVITY',
              'HEADER': 'Sens_AoA',
              'TYPE': 'COEFFICIENT'},
 'SENS_E': {'DESCRIPTION': '',
            'GROUP': 'SENSITIVITY',
            'HEADER': 'Sens[E]',
            'TYPE': 'DEFAULT'},
 'SENS_GEO': {'DESCRIPTION': 'Sum of the geometrical sensitivities on all '
                             'markers set in MARKER_MONITORING.',
              'GROUP': 'SENSITIVITY',
              'HEADER': 'Sens_Geo',
              'TYPE': 'COEFFICIENT'},
 'SENS_MACH': {'DESCRIPTION': 'Sensitivity of the objective function with '
                              'respect to the Mach number (only of '
                              'compressible solver).',
               'GROUP': 'SENSITIVITY',
               'HEADER': 'Sens_Mach',
               'TYPE': 'COEFFICIENT'},
 'SENS_NU': {'DESCRIPTION': '',
             'GROUP': 'SENSITIVITY',
             'HEADER': 'Sens[Nu]',
             'TYPE': 'DEFAULT'},
 'SENS_PRESS': {'DESCRIPTION': 'Sensitivity of the objective function with '
                               'respect to the far-field pressure.',
                'GROUP': 'SENSITIVITY',
                'HEADER': 'Sens_Press',
                'TYPE': 'COEFFICIENT'},
 'SENS_PRESS_OUT': {'DESCRIPTION': 'Sensitivity of the objective function with '
                                   'respect to the outlet pressure.',
                    'GROUP': 'SENSITIVITY',
                    'HEADER': 'Sens_Pout',
                    'TYPE': 'COEFFICIENT'},
 'SENS_TEMP': {'DESCRIPTION': 'Sensitivity of the objective function with '
                              'respect to the far-field temperature.',
               'GROUP': 'SENSITIVITY',
               'HEADER': 'Sens_Temp',
               'TYPE': 'COEFFICIENT'},
 'SENS_VEL_IN': {'DESCRIPTION': 'Sensitivity of the objective function with '
                                'respect to the inlet velocity.',
                 'GROUP': 'SENSITIVITY',
                 'HEADER': 'Sens_Vin',
                 'TYPE': 'COEFFICIENT'},
 'SIDEFORCE': {'DESCRIPTION': 'Total sideforce coefficient on all surfaces set '
                              'with MARKER_MONITORING',
               'GROUP': 'AERO_COEFF',
               'HEADER': 'CSF',
               'TYPE': 'COEFFICIENT'},
 'SOLIDCDRAG': {'DESCRIPTION': 'Solid CD drag',
                'GROUP': 'ENGINE_OUTPUT',
                'HEADER': 'SolidCDrag',
                'TYPE': 'COEFFICIENT'},
 'TAVG_AEROCDRAG': {'DESCRIPTION': 'weighted time average value',
                    'GROUP': 'TAVG_ENGINE_OUTPUT',
                    'HEADER': 'tavg[AeroCDrag]',
                    'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_DENSITY': {'DESCRIPTION': 'weighted time average value',
                      'GROUP': 'TAVG_FLOW_COEFF',
                      'HEADER': 'tavg[Avg_Density]',
                      'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_ENTHALPY': {'DESCRIPTION': 'weighted time average value',
                       'GROUP': 'TAVG_FLOW_COEFF',
                       'HEADER': 'tavg[Avg_Enthalpy]',
                       'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_MACH': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_FLOW_COEFF',
                   'HEADER': 'tavg[Avg_Mach]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_MASSFLOW': {'DESCRIPTION': 'weighted time average value',
                       'GROUP': 'TAVG_FLOW_COEFF',
                       'HEADER': 'tavg[Avg_Massflow]',
                       'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_NORMALVEL': {'DESCRIPTION': 'weighted time average value',
                        'GROUP': 'TAVG_FLOW_COEFF',
                        'HEADER': 'tavg[Avg_NormalVel]',
                        'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_PRESS': {'DESCRIPTION': 'weighted time average value',
                    'GROUP': 'TAVG_FLOW_COEFF',
                    'HEADER': 'tavg[Avg_Press]',
                    'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_TEMP': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_FLOW_COEFF',
                   'HEADER': 'tavg[Avg_Temp]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_TEMPERATURE': {'DESCRIPTION': 'weighted time average value',
                          'GROUP': 'TAVG_HEAT',
                          'HEADER': 'tavg[AvgTemp]',
                          'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_TOTALPRESS': {'DESCRIPTION': 'weighted time average value',
                         'GROUP': 'TAVG_FLOW_COEFF',
                         'HEADER': 'tavg[Avg_TotalPress]',
                         'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_AVG_TOTALTEMP': {'DESCRIPTION': 'weighted time average value',
                        'GROUP': 'TAVG_FLOW_COEFF',
                        'HEADER': 'tavg[Avg_TotalTemp]',
                        'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_CIRCUMFERENTIAL_DISTORTION': {'DESCRIPTION': 'weighted time average '
                                                    'value',
                                     'GROUP': 'TAVG_ENGINE_OUTPUT',
                                     'HEADER': 'tavg[Circumferential_Distortion]',
                                     'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_COMBO': {'DESCRIPTION': 'weighted time average value',
                'GROUP': 'TAVG_COMBO',
                'HEADER': 'tavg[ComboObj]',
                'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_CQ': {'DESCRIPTION': 'weighted time average value',
             'GROUP': 'TAVG_ROTATING_FRAME',
             'HEADER': 'tavg[CQ]',
             'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_CT': {'DESCRIPTION': 'weighted time average value',
             'GROUP': 'TAVG_ROTATING_FRAME',
             'HEADER': 'tavg[CT]',
             'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_DELTA_CL': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_FIXED_CL',
                   'HEADER': 'tavg[Delta_CL]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_DRAG': {'DESCRIPTION': 'weighted time average value',
               'GROUP': 'TAVG_AERO_COEFF',
               'HEADER': 'tavg[CD]',
               'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_D_AEROCDRAG': {'DESCRIPTION': 'weighted time average derivative value',
                      'GROUP': 'TAVG_D_ENGINE_OUTPUT',
                      'HEADER': 'dtavg[AeroCDrag]',
                      'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_DENSITY': {'DESCRIPTION': 'weighted time average derivative value',
                        'GROUP': 'TAVG_D_FLOW_COEFF',
                        'HEADER': 'dtavg[Avg_Density]',
                        'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_ENTHALPY': {'DESCRIPTION': 'weighted time average derivative '
                                        'value',
                         'GROUP': 'TAVG_D_FLOW_COEFF',
                         'HEADER': 'dtavg[Avg_Enthalpy]',
                         'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_MACH': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_FLOW_COEFF',
                     'HEADER': 'dtavg[Avg_Mach]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_MASSFLOW': {'DESCRIPTION': 'weighted time average derivative '
                                        'value',
                         'GROUP': 'TAVG_D_FLOW_COEFF',
                         'HEADER': 'dtavg[Avg_Massflow]',
                         'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_NORMALVEL': {'DESCRIPTION': 'weighted time average derivative '
                                         'value',
                          'GROUP': 'TAVG_D_FLOW_COEFF',
                          'HEADER': 'dtavg[Avg_NormalVel]',
                          'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_PRESS': {'DESCRIPTION': 'weighted time average derivative value',
                      'GROUP': 'TAVG_D_FLOW_COEFF',
                      'HEADER': 'dtavg[Avg_Press]',
                      'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_TEMP': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_FLOW_COEFF',
                     'HEADER': 'dtavg[Avg_Temp]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_TEMPERATURE': {'DESCRIPTION': 'weighted time average derivative '
                                           'value',
                            'GROUP': 'TAVG_D_HEAT',
                            'HEADER': 'dtavg[AvgTemp]',
                            'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_TOTALPRESS': {'DESCRIPTION': 'weighted time average derivative '
                                          'value',
                           'GROUP': 'TAVG_D_FLOW_COEFF',
                           'HEADER': 'dtavg[Avg_TotalPress]',
                           'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_AVG_TOTALTEMP': {'DESCRIPTION': 'weighted time average derivative '
                                         'value',
                          'GROUP': 'TAVG_D_FLOW_COEFF',
                          'HEADER': 'dtavg[Avg_TotalTemp]',
                          'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_CIRCUMFERENTIAL_DISTORTION': {'DESCRIPTION': 'weighted time average '
                                                      'derivative value',
                                       'GROUP': 'TAVG_D_ENGINE_OUTPUT',
                                       'HEADER': 'dtavg[Circumferential_Distortion]',
                                       'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_COMBO': {'DESCRIPTION': 'weighted time average derivative value',
                  'GROUP': 'TAVG_D_COMBO',
                  'HEADER': 'dtavg[ComboObj]',
                  'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_CQ': {'DESCRIPTION': 'weighted time average derivative value',
               'GROUP': 'TAVG_D_ROTATING_FRAME',
               'HEADER': 'dtavg[CQ]',
               'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_CT': {'DESCRIPTION': 'weighted time average derivative value',
               'GROUP': 'TAVG_D_ROTATING_FRAME',
               'HEADER': 'dtavg[CT]',
               'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_DELTA_CL': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_FIXED_CL',
                     'HEADER': 'dtavg[Delta_CL]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_DRAG': {'DESCRIPTION': 'weighted time average derivative value',
                 'GROUP': 'TAVG_D_AERO_COEFF',
                 'HEADER': 'dtavg[CD]',
                 'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_EFFICIENCY': {'DESCRIPTION': 'weighted time average derivative value',
                       'GROUP': 'TAVG_D_AERO_COEFF',
                       'HEADER': 'dtavg[CEff]',
                       'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_EQUIV_AREA': {'DESCRIPTION': 'weighted time average derivative value',
                       'GROUP': 'TAVG_D_EQUIVALENT_AREA',
                       'HEADER': 'dtavg[CEquiv_Area]',
                       'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_FORCE_X': {'DESCRIPTION': 'weighted time average derivative value',
                    'GROUP': 'TAVG_D_AERO_COEFF',
                    'HEADER': 'dtavg[CFx]',
                    'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_FORCE_Y': {'DESCRIPTION': 'weighted time average derivative value',
                    'GROUP': 'TAVG_D_AERO_COEFF',
                    'HEADER': 'dtavg[CFy]',
                    'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_FORCE_Z': {'DESCRIPTION': 'weighted time average derivative value',
                    'GROUP': 'TAVG_D_AERO_COEFF',
                    'HEADER': 'dtavg[CFz]',
                    'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_HEATFLUX': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_HEAT',
                     'HEADER': 'dtavg[HF]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_HEATFLUX_MAX': {'DESCRIPTION': 'weighted time average derivative '
                                        'value',
                         'GROUP': 'TAVG_D_HEAT',
                         'HEADER': 'dtavg[MaxHF]',
                         'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_LIFT': {'DESCRIPTION': 'weighted time average derivative value',
                 'GROUP': 'TAVG_D_AERO_COEFF',
                 'HEADER': 'dtavg[CL]',
                 'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_MERIT': {'DESCRIPTION': 'weighted time average derivative value',
                  'GROUP': 'TAVG_D_ROTATING_FRAME',
                  'HEADER': 'dtavg[CMerit]',
                  'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_MOMENTUM_DISTORTION': {'DESCRIPTION': 'weighted time average '
                                               'derivative value',
                                'GROUP': 'TAVG_D_FLOW_COEFF',
                                'HEADER': 'dtavg[Momentum_Distortion]',
                                'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_MOMENT_X': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_AERO_COEFF',
                     'HEADER': 'dtavg[CMx]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_MOMENT_Y': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_AERO_COEFF',
                     'HEADER': 'dtavg[CMy]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_MOMENT_Z': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_AERO_COEFF',
                     'HEADER': 'dtavg[CMz]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_NEARFIELD_OF': {'DESCRIPTION': 'weighted time average derivative '
                                        'value',
                         'GROUP': 'TAVG_D_EQUIVALENT_AREA',
                         'HEADER': 'dtavg[CNearFieldOF]',
                         'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_PRESSURE_DROP': {'DESCRIPTION': 'weighted time average derivative '
                                         'value',
                          'GROUP': 'TAVG_D_FLOW_COEFF',
                          'HEADER': 'dtavg[Pressure_Drop]',
                          'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_RADIAL_DISTORTION': {'DESCRIPTION': 'weighted time average derivative '
                                             'value',
                              'GROUP': 'TAVG_D_ENGINE_OUTPUT',
                              'HEADER': 'dtavg[Radial_Distortion]',
                              'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SECONDARY_OVER_UNIFORMITY': {'DESCRIPTION': 'weighted time average '
                                                     'derivative value',
                                      'GROUP': 'TAVG_D_FLOW_COEFF',
                                      'HEADER': 'dtavg[Secondary_Over_Uniformity]',
                                      'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SECONDARY_STRENGTH': {'DESCRIPTION': 'weighted time average '
                                              'derivative value',
                               'GROUP': 'TAVG_D_FLOW_COEFF',
                               'HEADER': 'dtavg[Secondary_Strength]',
                               'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_AOA': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_SENSITIVITY',
                     'HEADER': 'dtavg[Sens_AoA]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_GEO': {'DESCRIPTION': 'weighted time average derivative value',
                     'GROUP': 'TAVG_D_SENSITIVITY',
                     'HEADER': 'dtavg[Sens_Geo]',
                     'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_MACH': {'DESCRIPTION': 'weighted time average derivative value',
                      'GROUP': 'TAVG_D_SENSITIVITY',
                      'HEADER': 'dtavg[Sens_Mach]',
                      'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_PRESS': {'DESCRIPTION': 'weighted time average derivative value',
                       'GROUP': 'TAVG_D_SENSITIVITY',
                       'HEADER': 'dtavg[Sens_Press]',
                       'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_PRESS_OUT': {'DESCRIPTION': 'weighted time average derivative '
                                          'value',
                           'GROUP': 'TAVG_D_SENSITIVITY',
                           'HEADER': 'dtavg[Sens_Pout]',
                           'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_TEMP': {'DESCRIPTION': 'weighted time average derivative value',
                      'GROUP': 'TAVG_D_SENSITIVITY',
                      'HEADER': 'dtavg[Sens_Temp]',
                      'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SENS_VEL_IN': {'DESCRIPTION': 'weighted time average derivative value',
                        'GROUP': 'TAVG_D_SENSITIVITY',
                        'HEADER': 'dtavg[Sens_Vin]',
                        'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SIDEFORCE': {'DESCRIPTION': 'weighted time average derivative value',
                      'GROUP': 'TAVG_D_AERO_COEFF',
                      'HEADER': 'dtavg[CSF]',
                      'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_SOLIDCDRAG': {'DESCRIPTION': 'weighted time average derivative value',
                       'GROUP': 'TAVG_D_ENGINE_OUTPUT',
                       'HEADER': 'dtavg[SolidCDrag]',
                       'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_TEMPERATURE': {'DESCRIPTION': 'weighted time average derivative value',
                        'GROUP': 'TAVG_D_HEAT',
                        'HEADER': 'dtavg[Temp]',
                        'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_TOTAL_HEATFLUX': {'DESCRIPTION': 'weighted time average derivative '
                                          'value',
                           'GROUP': 'TAVG_D_HEAT',
                           'HEADER': 'dtavg[HF]',
                           'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_D_UNIFORMITY': {'DESCRIPTION': 'weighted time average derivative value',
                       'GROUP': 'TAVG_D_FLOW_COEFF',
                       'HEADER': 'dtavg[Uniformity]',
                       'TYPE': 'TAVG_D_COEFFICIENT'},
 'TAVG_EFFICIENCY': {'DESCRIPTION': 'weighted time average value',
                     'GROUP': 'TAVG_AERO_COEFF',
                     'HEADER': 'tavg[CEff]',
                     'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_EQUIV_AREA': {'DESCRIPTION': 'weighted time average value',
                     'GROUP': 'TAVG_EQUIVALENT_AREA',
                     'HEADER': 'tavg[CEquiv_Area]',
                     'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_FORCE_X': {'DESCRIPTION': 'weighted time average value',
                  'GROUP': 'TAVG_AERO_COEFF',
                  'HEADER': 'tavg[CFx]',
                  'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_FORCE_Y': {'DESCRIPTION': 'weighted time average value',
                  'GROUP': 'TAVG_AERO_COEFF',
                  'HEADER': 'tavg[CFy]',
                  'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_FORCE_Z': {'DESCRIPTION': 'weighted time average value',
                  'GROUP': 'TAVG_AERO_COEFF',
                  'HEADER': 'tavg[CFz]',
                  'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_HEATFLUX': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_HEAT',
                   'HEADER': 'tavg[HF]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_HEATFLUX_MAX': {'DESCRIPTION': 'weighted time average value',
                       'GROUP': 'TAVG_HEAT',
                       'HEADER': 'tavg[MaxHF]',
                       'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_LIFT': {'DESCRIPTION': 'weighted time average value',
               'GROUP': 'TAVG_AERO_COEFF',
               'HEADER': 'tavg[CL]',
               'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_MERIT': {'DESCRIPTION': 'weighted time average value',
                'GROUP': 'TAVG_ROTATING_FRAME',
                'HEADER': 'tavg[CMerit]',
                'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_MOMENTUM_DISTORTION': {'DESCRIPTION': 'weighted time average value',
                              'GROUP': 'TAVG_FLOW_COEFF',
                              'HEADER': 'tavg[Momentum_Distortion]',
                              'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_MOMENT_X': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_AERO_COEFF',
                   'HEADER': 'tavg[CMx]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_MOMENT_Y': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_AERO_COEFF',
                   'HEADER': 'tavg[CMy]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_MOMENT_Z': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_AERO_COEFF',
                   'HEADER': 'tavg[CMz]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_NEARFIELD_OF': {'DESCRIPTION': 'weighted time average value',
                       'GROUP': 'TAVG_EQUIVALENT_AREA',
                       'HEADER': 'tavg[CNearFieldOF]',
                       'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_PRESSURE_DROP': {'DESCRIPTION': 'weighted time average value',
                        'GROUP': 'TAVG_FLOW_COEFF',
                        'HEADER': 'tavg[Pressure_Drop]',
                        'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_RADIAL_DISTORTION': {'DESCRIPTION': 'weighted time average value',
                            'GROUP': 'TAVG_ENGINE_OUTPUT',
                            'HEADER': 'tavg[Radial_Distortion]',
                            'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SECONDARY_OVER_UNIFORMITY': {'DESCRIPTION': 'weighted time average '
                                                   'value',
                                    'GROUP': 'TAVG_FLOW_COEFF',
                                    'HEADER': 'tavg[Secondary_Over_Uniformity]',
                                    'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SECONDARY_STRENGTH': {'DESCRIPTION': 'weighted time average value',
                             'GROUP': 'TAVG_FLOW_COEFF',
                             'HEADER': 'tavg[Secondary_Strength]',
                             'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_AOA': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_SENSITIVITY',
                   'HEADER': 'tavg[Sens_AoA]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_GEO': {'DESCRIPTION': 'weighted time average value',
                   'GROUP': 'TAVG_SENSITIVITY',
                   'HEADER': 'tavg[Sens_Geo]',
                   'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_MACH': {'DESCRIPTION': 'weighted time average value',
                    'GROUP': 'TAVG_SENSITIVITY',
                    'HEADER': 'tavg[Sens_Mach]',
                    'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_PRESS': {'DESCRIPTION': 'weighted time average value',
                     'GROUP': 'TAVG_SENSITIVITY',
                     'HEADER': 'tavg[Sens_Press]',
                     'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_PRESS_OUT': {'DESCRIPTION': 'weighted time average value',
                         'GROUP': 'TAVG_SENSITIVITY',
                         'HEADER': 'tavg[Sens_Pout]',
                         'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_TEMP': {'DESCRIPTION': 'weighted time average value',
                    'GROUP': 'TAVG_SENSITIVITY',
                    'HEADER': 'tavg[Sens_Temp]',
                    'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SENS_VEL_IN': {'DESCRIPTION': 'weighted time average value',
                      'GROUP': 'TAVG_SENSITIVITY',
                      'HEADER': 'tavg[Sens_Vin]',
                      'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SIDEFORCE': {'DESCRIPTION': 'weighted time average value',
                    'GROUP': 'TAVG_AERO_COEFF',
                    'HEADER': 'tavg[CSF]',
                    'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_SOLIDCDRAG': {'DESCRIPTION': 'weighted time average value',
                     'GROUP': 'TAVG_ENGINE_OUTPUT',
                     'HEADER': 'tavg[SolidCDrag]',
                     'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_TEMPERATURE': {'DESCRIPTION': 'weighted time average value',
                      'GROUP': 'TAVG_HEAT',
                      'HEADER': 'tavg[Temp]',
                      'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_TOTAL_HEATFLUX': {'DESCRIPTION': 'weighted time average value',
                         'GROUP': 'TAVG_HEAT',
                         'HEADER': 'tavg[HF]',
                         'TYPE': 'TAVG_COEFFICIENT'},
 'TAVG_UNIFORMITY': {'DESCRIPTION': 'weighted time average value',
                     'GROUP': 'TAVG_FLOW_COEFF',
                     'HEADER': 'tavg[Uniformity]',
                     'TYPE': 'TAVG_COEFFICIENT'},
 'TEMPERATURE': {'DESCRIPTION': 'Total avg. temperature on all surfaces set '
                                'with MARKER_MONITORING.',
                 'GROUP': 'HEAT',
                 'HEADER': 'Temp',
                 'TYPE': 'COEFFICIENT'},
 'TOTAL_HEATFLUX': {'DESCRIPTION': 'Total heatflux on all surfaces defined in '
                                   'MARKER_MONITORING',
                    'GROUP': 'HEAT',
                    'HEADER': 'HF',
                    'TYPE': 'COEFFICIENT'},
 'UNIFORMITY': {'DESCRIPTION': 'Total flow uniformity on all markers set in '
                               'MARKER_ANALYZE',
                'GROUP': 'FLOW_COEFF',
                'HEADER': 'Uniformity',
                'TYPE': 'COEFFICIENT'},
 'VMS': {'DESCRIPTION': 'VMS',
         'GROUP': '',
         'HEADER': 'VonMises',
         'TYPE': 'DEFAULT'}}
